Commit 879de935 authored by Ken Raeburn's avatar Ken Raeburn
Browse files

* configure.in: Warn if package version specified here doesn't

match the version in version.el.
* configure: Regenerate.
parent 2ddf2ea6
2009-08-23 Ken Raeburn <raeburn@mit.edu>
* configure.in: Warn if package version specified here doesn't
match the version in version.el.
* configure: Regenerate.
2009-08-22 Michael Albinus <michael.albinus@gmx.de>
* configure.in: AC_CHECK_FUNCS dbus_watch_get_unix_fd.
......
This diff is collapsed.
......@@ -2551,6 +2551,9 @@ CPPFLAGS="$REAL_CPPFLAGS"
if test x"${version}" = x; then
AC_MSG_ERROR([can't find current emacs version in `${srcdir}/lisp/version.el'.])
fi
if test x"${version}" != x"$PACKAGE_VERSION"; then
AC_MSG_WARN([version mismatch between `${srcdir}/configure.in' and `${srcdir}/lisp/version.el'.])
fi
### Specify what sort of things we'll be editing into Makefile and config.h.
### Use configuration here uncanonicalized to avoid exceeding size limits.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment